.content-section .content-inner {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 20px 0;
}

.item-title {
    font-weight: var(--fontWeightMedium);
}

.policy-content {
    width: 100%;
    padding: 50px 40px;
    box-sizing: border-box;
    background-color: var(--colorGray100);
    border-radius: var(--borderRadiusMd);
    font-size: var(--fontSizeSm);
    line-height: var(--lineHeightSm);
    white-space: pre-line;
    color: var(--colorGray500);
}





/* responsive css */
@media screen and (max-width: 767px) {
    .content-section .content-inner {
        gap: 10px 0;
    }

    .policy-content {
        padding: 30px 20px;
    }
}